/* section prestation offre */
    .box_titre_prestation{
        background: var(--second);
        padding: 16px 0;
        margin-bottom: 16px;
        border-radius: 16px;
    }    

    .box_titre_prestation div{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 16px;
    }

    .box_titre_prestation div h3{
        text-transform: uppercase;
        color: var(--darkblue);
        padding: 0 16px;
    }

    .container_prestations{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 8px;
        margin-bottom: 8px;
    }

    .content_prestation{
        padding: 16px;
        border: 1px solid var(--second);
    }

    .content_prestation:first-child{
        border-top-left-radius: 16px;
        border-bottom-left-radius: 16px;
    }
    
    .content_prestation:last-child{
        border-top-right-radius: 16px;
        border-bottom-right-radius: 16px;
        white-space: pre-line;
    }
    
    .prestations_offre .flexBtn{
        margin-top: 16px;
    }
/* section prestation offre */

/* responsive */
    /* section prestation offre */
        @media screen and (max-width: 900px) {
            .container_prestations{
                grid-template-columns: repeat(1,1fr);
                gap: 0;
            }

            .box_titre_prestation div {
                grid-template-columns: repeat(1,1fr);
            }

            .box_titre_prestation h3:last-child{
                display: none;
            }

            .box_titre_prestation h3:first-child{
                text-align: center;
            }

            .content_prestation{
                padding: 16px;
                border: 1px solid var(--second);
            }

            .content_prestation:first-child{
                padding-bottom: 0;
                border-top-left-radius: 16px;
                border-top-right-radius: 16px;
                border-bottom-left-radius: 0;
                border-bottom: none;
                font-weight: 700;
            }
            
            .content_prestation:last-child{
                padding-top: 5px;
                border-top-right-radius: 0;
                border-bottom-right-radius: 16px;
                border-bottom-left-radius: 16px;
                border-top: none;
            }
        }
    /* section prestation offre */
/* responsive */